@font-face {
    font-family: 'Kaushan Script';
    src: url('../font/KaushanScript-Regular.eot');
    src: url('../font/KaushanScript-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/KaushanScript-Regular.woff2') format('woff2'),
        url('../font/KaushanScript-Regular.woff') format('woff'),
        url('../font/KaushanScript-Regular.ttf') format('truetype'),
        url('../font/KaushanScript-Regular.svg#KaushanScript-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');
* {
	box-sizing: border-box;
    font-size: 15px;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
	font-family: 'Roboto', sans-serif;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 28px;
}
a{
    text-decoration: none;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.main-container {
	width: 100%;
	overflow-x: hidden;
}
.top-top{
    margin-left: 30px;
    margin-right: 30px;
}
/*--menu-sec--*/
.wrapper{
    /*background-image: url(../images/ban-scooty.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    background-position: center;
    height: 90vh;
}
li.nav-item {
    text-align: center;
    border: 1px solid #efc740;
    border-right: none;
    border-left: none;
    font-size: 19px;
    font-weight: 600;
    padding: 13px 0px;
}
.nav-menu ul{
    display: flex;
    align-items: center;
    margin-top: 40px;
}
.nav-menu ul li{
    padding-right: 30px;
    
}
.nav-menu ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #333;
}
.nav-menu ul li a:hover{
    color: #c62c2a;
}
.logo-wrapper{
    margin-top: 20px;
    margin-left: 20px;
}
.nav-bar{
    margin-left: 40px;
}
section.header.fixed-top.newClass {
    background: #fff;
}
.nav-bar ul{
    display: flex;
    align-items: center;
    margin-top: 40px;
    justify-content: end;
}
.nav-bar ul li{
    padding-left: 30px;
}
.nav-bar ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #333;
}
.nav-bar ul li a:hover{
    color: #c62c2a;
}
/*--header-top-sec--*/
.ban-img{
    text-align: right;
    padding-top: 70px;
    height: 90vh;
}
.ban-img img{
    padding-top: 70px;
}
.font-font{
    margin-top: 50px;
}
.font-big h1{
    font-size: 40px;
    margin-bottom: 20px;
    color: rgba(51, 51, 51, 1);  
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}
.font-mid h1{
    font-size: 40px;
    margin-bottom: 20px;
    color: rgba(51, 51, 51, 1);  
    font-family: 'Kaushan Script';
    padding-left: 20px;
}
    
.button{
    padding-top: 10px;
    margin:35px 30px;
    padding-left: 40px;
}
.button a{
    background-color: #e51f1e;
    color: #fff;
    border-color: #f5e5af;
    outline-color: transparent;
    transition: 0.3s;
    font-size: 18px;
    padding: 10px 35px;
    border-radius: 30px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    border-width: 1px;
    line-height: normal;
    letter-spacing: normal;
}
.button a:hover{
    background-color: #c62c2a;
    color: #fff;
    border-color: rgba(245, 219, 133, 0.9);
    outline-color: transparent;
    text-decoration: none;
}
.red-btn{
    background-color: #e51f1e;
    color: #fff;
    border-color: #f5e5af;
    outline-color: transparent;
    transition: 0.3s;
    font-size: 18px;
    padding: 10px 35px;
    border-radius: 30px;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    border-width: 1px;
    line-height: normal;
    letter-spacing: normal;
}
.red-btn:hover{
    background-color: #c62c2a;
    color: #fff;
    border-color: rgba(245, 219, 133, 0.9);
    outline-color: transparent;
    text-decoration: none;
}
.bg-scooter{
    padding-left: 50px;
}

/*--CONNECTIVITY-sec--*/

.padding{
    /*padding: 40px 0 15px;*/
    background: #fff;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.location .property_item{
    height: 140px;
}
.property_item{
    border: 1px solid #e5e5e5;
    background: #fff;
    position: relative;
}
.property_item{
    border: 1px solid #b9b9b9;
    background: #fff;
    position: relative;
    border-radius: 15px;
}
.heading_space{
    margin-bottom: 22px;
}
a img.imgsize{
    width: 30%;
}
.n-location{
    margin-top: 40px;
}
.image a{
    text-align: center;
    margin: 10px;
}
.image a, .toggle_share ul li, .toggle_share ul li a{
    display: block;
}
p.txt-center{
    text-align: center;
    margin: 0 0 10px;
}

/*--categories-sec--*/

.top-hold{
    margin-top: 60px;
}
.categories{
    margin: 40px 0;
    padding: 40px 0;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 8%);
}

h2.section-title{
    color: rgb(51, 51, 51);
    min-height: auto;
    font-size: 36px;
    font-family: Kaushan Script;
    line-height: 1.4;
    border-color: rgb(51, 51, 51);
    text-align: center;
    margin-bottom: 20px;
}
a.link-contant .schooti h3{
    color: #3c3082;
    min-height: auto;
    font-family: 'Roboto', sans-serif;
    line-height: 1.4;
    margin-top: 30px;
    padding-bottom: 10px;
    border-color: rgb(51, 51, 51);
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
a.link-contant .schooti h3:hover{
    color:#e51f1e;  
}
.para-title p{
   align-items: center;
   font-size: 16px;
   color: #7c7a7a;
   font-family: 'Roboto', sans-serif;
   line-height: 1.4;
   clear: both;
   text-align: center;
}
a.link-contant .bike-1{
    text-align: center;
    margin-top: 20px;
}
.para-title-1{
    margin-top: 10px;
    padding: 0 20px 20px;
}

.bg-img-lr{
    background-image: url("../images/product.jpg");
    position: absolute;
    left: 0;
    z-index: 1;
    top: 0;
    padding: 0;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    width: calc(100% + 4px);
    /*height: calc(100% + 4px);*/
    overflow: hidden;
    filter: blur(3px);
    opacity: .5;
    margin: -2px;
}
.prd-item{
    height: 190px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #efefef;
}
.zindexbtn{
    z-index: 9;
    transition: .8s;
}
.zindexbtn:hover{
    -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2);
}

.owl-carousel.owl-theme.owl-loaded.owl-drag{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    align-items: center;
}
.owl-nav button.owl-prev{
    background: #fff!important;
    box-shadow: inset 0px 0px 1px 1px #ccc !important;
    width: 30px;
    height: 30px;
    border-radius: 50% !important;
    font-size: 25px !important;
}
.owl-nav button.owl-next{
    background: #fff!important;
    box-shadow: inset 0px 0px 1px 1px #ccc !important;
    width: 30px;
    height: 30px;
    border-radius: 50% !important;
    font-size: 25px !important;
}
section.products {
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px;
}
section.about-us {
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px;
}
/*--Testimonials-sec--*/

.usermimg {
    width: 20%;
    margin: auto;
}

.testimonials h5.card-title{
    font-size: 22px;
    font-weight: 500;
    color: #333;
}

.testimonials p.card-text{
    font-size: 16px;
    color: #333;
}
.testimonial-post:hover .card{
    background-color: #3c3082;
}
.testimonial-post:hover .card img
{
    filter: brightness(0) invert(1);
}
.testimonial-post:hover .card h5,.testimonial-post:hover .card p{
    color: #fff;
}



/*--contact-sec--*/

section.Contact-Us {
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px;
}
.location{
    /*margin-top: 20px;*/
}

.location-big{
    display: flex;
    margin-bottom: 30px;
}
.location-big img{
    width: 30px;
    height: auto;
}
.adress{
    margin-left: 30px;
    margin-top: 5px;
}
.adress h4{
    color: rgb(51, 51, 51);
    min-height: auto;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 10px;
}
.adress p{
    color: rgb(51, 51, 51);
    min-height: auto;
    line-height: 1.5;
    letter-spacing: 0.5px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}
.form .form-control{
    color: rgb(0, 0, 0);
    border-color: rgba(128, 128, 128, 0.2);
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    height: 45px;
}
.form textarea.form-control{
    height: 70px;
    resize: none;
    white-space: nowrap;
}
.button-2{
    text-align: center;
}

/*--footer-sec--*/

.footer-container{
    /*background:#fde793;*/
    display: block;
    width: 100%;
    padding: 20px 0;
    /*background: #3b2f8121;*/
}
.lebal-text h5{
    font-size: 18px;
    padding-left: 15px;
    font-weight: bold;
    margin-bottom: 18px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}
.privacy{
    margin-top: 10px;  
}
.footer-link{
    position: relative;
}
.footer-link ul li{
    padding-left: 15px;
    padding-bottom: 10px;
}
.footer-link ul li a{
    text-decoration: none;
    font-size: 15px;
    color: #333;
    font-family: 'Roboto', sans-serif;
}
.footer-link ul li a:hover{
    color: #e51f1e !important;
}
.footer-link ul li a img{
    width: 10px;
    height: 10px;
    margin-right: 10px;
    color: #333;
    -webkit-transition: opacity 1s ease-in-out;
      -moz-transition: opacity 1s ease-in-out;
      -o-transition: opacity 1s ease-in-out;
      transition: opacity 1s ease-in-out;
}
.footer-link ul li a img:hover{
    color: #e51f1e !important;
    background-image: url(../images/arrow-double-down-1.png);
}

.f-home{
    padding-top: 25px;
}
.f-contact h5{
    font-size: 15px;
    padding-left: 17px;
    margin-bottom: 5px;
    line-height: 20px;
    color: #333;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
}
.f-contact p{
    font-size: 15px;
    padding-left: 17px;
    color: #333;
    line-height: 20px;
    font-family: 'Roboto', sans-serif;
}
.social-icon{
    display: flex;
    margin-top: 20px;
}
.social-icon i{
    border: 1px solid #333;
    border-radius: 20px;
    background: #333;
    border-radius: 25px;
    margin-left: 20px;
    padding: 10px;
    color: #fff;
}
.social-icon i:hover{
    background-color: #e51f1e;
    border: 1px solid #e51f1e;
}
.last-footer{
    margin-top: 30px;
}
.last-footer p{
    text-align: center;
    font-size: 16px;
    color: #333;
    font-family: 'Roboto', sans-serif;
}
/*--Modal-sec--*/

.modal-header.model-head{
    border-bottom: none;
}
.modal-footer.f-model{
    border-top: none;
}
.modal-title.n-title{
    font-size: 2rem;
    color: #3c3082;
    font-family: 'Kaushan Script';
}
/*
.btn-button{
    color: #fff;
    background-color: #e51f1e;
    border-color: #e51f1e;
    border: 1px solid #e51f1e;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out, ease-in-out;
}
.btn-button:hover{
    background-color: #c62c2a;
    color: #fff; 
    border-color: #e51f1e; 
}
.n-btn-button{
    color: #fff;
    background-color: #e51f1e;
    border-color: #e51f1e;
    border: 1px solid #e51f1e;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out, ease-in-out;
}
.n-btn-button:hover{
    background-color: #c62c2a;
    color: #fff; 
    border-color: #e51f1e
}*/





section.brands {
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px;
}
section.gallery{
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px; 
}
section.testimonials{
    box-shadow: 0px 1px 4px 0 rgb(0 0 0 / 8%);
    padding: 40px 0px;
    margin: 40px 0px;
    background-image: url(../images/bgtext.jpg);
    height: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #e51f1e;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
  }
  .whatsappWidget {
    position: fixed;
    bottom: 60px;
    right: 15px;
    z-index: 99;
}
.whatsappWidget.telephone {
    bottom: 125px;
}
img{
    max-width: 100%;
    height: auto;
}
.img-contan {
    text-align: center;
    border: 1px solid #e31e25;
    height: 300px;
    padding: 5px;
    display: block;
}
img.gllr-mg{
    max-width: 100%;
    height: 290px;
}
